
/* #top {  position:absolute; z-index:9; width:100%; height:50px; background-color:rgba(0,0,0,0.3); color:#fff; font-size:16px; font-weight:bold; text-align:center; }
#top ul { width:100%; }
#top ul li { float:left; padding:0; line-height:50px;  }
#top ul li:hover { background-color:rgba(0,0,0,0.3); }
#top ul li a { display:block; padding:0 20px; color:#fff; text-decoration:none; }
#top ul li a:hover { display:block; color:#fff; text-decoration:none; }

#main { position:relative; height:420px; width:100%; background:url(../images/namsan-547275_1920_crop.jpg) center; text-align:center; }

#intro { padding-top:90px;  }
#intro h2 { font-size:90px; color:#fff; font-family:"나눔고딕"; font-weight:500; text-shadow:0.1em 0.1em 0.15em #333; }
#intro h3 { font-size:28px; color:#fff; font-family:"나눔고딕";  font-weight:normal; padding-top:30px; text-shadow:0.1em 0.1em 0.15em #333; }
#intro div.download { padding-top:30px; }
#picture_desc {  font-size:14px; position:absolute; right:0px; bottom:0px;  background-color:rgba(0,0,0,0.5); }
#picture_desc p { padding:10px 30px;color:#fff;  } */



body { font-family:"맑은고딕", "나눔고딕";}
#top {  position:absolute; z-index:9; width:100%; height:50px; background-color:#000; opacity:0.6; color:#fff; font-size:16px; font-weight:bold; text-align:center; }
#top ul { width:1600px; }
#top ul li { float:left;  line-height:50px; font-family: dotum; }
#top ul li:hover { background-color:rgba(0,0,0,0.3); }
#top ul li a { display:block; color:#fff; text-decoration:none; padding:0 30px;}
#top ul li a:hover { display:block; color:#fff; text-decoration:none; }
			
#company { position:relative; height:500px; width:100%; text-align:center;  }
#company div { padding-top:200px; }
#company h2 { font-size:40px; color:#fff; font-family:"나눔고딕"; font-weight:500; text-shadow: rgb(51, 51, 51) 0.1em 0.1em 0.15em; }
#company h3 { font-size:20px; color:#fff; font-family:"나눔고딕";  font-weight:normal; padding-top:30px;text-shadow: rgb(51, 51, 51) 0.1em 0.1em 0.15em;  }
div.home {background:url(../images/flutter-by-free-background-3-column-spring-copy-1000x500.jpg) center; }
div.company { background:url(../images/vypocetni-2048165_1280.jpg) center; }
div.service { background:url(../images/mobile-tablet-ss-1920.jpg) center; }			
div.erp { background:url(../images/17.jpg) center; }
				
#bokji { position:relative; height:460px; width:100%; text-align:center;  background:url(../images/bokji-map-opacity40.jpg) center;  border-top:1px solid #111; }
#bokji div.intro { padding-top:100px;   }
#bokji h2 { font-size:54px; color:#000; font-family:"나눔고딕"; font-weight:500; text-shadow: rgb(169, 169, 169) 0.1em 0.1em 0.15em;}
#bokji h3 { font-size:30px; color:#000; font-family:"나눔고딕";  font-weight:normal; padding-top:30px; }
#bokji div.center {   background-color:rgba(0,0,0,0.05);  margin-top:40px; padding:30px; }
#bokji div.center h3 { font-size:20px; padding-top:0;  font-weight:bold; }
#bokji div.center img { width:80px; }
#bokji ul { list-style-type: square;}
#bokji ul li {    font-size: 24px;    font-weight: bold;    padding: 4px;     color:#333;    }

#bokji-demo { position:relative; height:360px; width:100%; text-align:center;  background:url(../images/bokji-map-opacity40.jpg) center;  border-bottom:1px solid #999; }
#bokji-demo div.intro { padding-top:140px;   }
#bokji-demo h2 { font-size:54px; color:#000; font-family:"나눔고딕"; font-weight:500; text-shadow: rgb(169, 169, 169) 0.1em 0.1em 0.15em;}
#bokji-demo h3 { font-size:30px; color:#000; font-family:"나눔고딕";  font-weight:normal; padding-top:30px; }



#teampl { position:relative; height:460px; width:100%; text-align:center;  background:url(../images/c355fd5077e412d06b2f9e8f66a2a009.jpg) center;  border-top:1px solid #111; }
#teampl div.intro { padding-top:100px;   }
#teampl h2 { font-size:54px; color:#000; font-family:"나눔고딕"; font-weight:500; text-shadow: rgb(169, 169, 169) 0.1em 0.1em 0.15em;}
#teampl h3 { font-size:30px; color:#000; font-family:"나눔고딕";  font-weight:normal; padding-top:30px; }
#teampl div.center {   background-color:rgba(0,0,0,0.05);  margin-top:40px; padding:30px; }
#teampl div.center h3 { font-size:20px; padding-top:0;  font-weight:bold; }
#teampl div.center img { width:80px; }
#teampl ul { list-style-type: square;}
#teampl ul li {    font-size: 24px;    font-weight: bold;    padding: 4px;     color:#333;    }

#teampl-demo { position:relative; height:360px; width:100%; text-align:center;  background:url(../images/bokji-map-opacity40.jpg) center;  border-bottom:1px solid #999; }
#teampl-demo div.intro { padding-top:140px;   }
#teampl-demo h2 { font-size:54px; color:#000; font-family:"나눔고딕"; font-weight:500; text-shadow: rgb(169, 169, 169) 0.1em 0.1em 0.15em;}
#teampl-demo h3 { font-size:30px; color:#000; font-family:"나눔고딕";  font-weight:normal; padding-top:30px; }


#dongnet { position:relative; height:300px; width:100%; padding-top:100px; background:url(../images/notebook-1280538_1920.jpg) center no-repeat; text-align:center; border-top:1px solid #111; }
#dongnet h2 { font-size:40px; color:#fff; font-family:"나눔고딕"; font-weight:500; text-shadow: rgb(51, 51, 51) 0.1em 0.1em 0.15em; }
#dongnet h3 { font-size:20px; color:#fff; font-family:"나눔고딕";  font-weight:normal; padding-top:30px;text-shadow: rgb(51, 51, 51) 0.1em 0.1em 0.15em;  }




#footer { text-align:center; border-top:1px solid #111; padding:60px 10px; color:#bbb; background-color:#4C4C48; }


#board { font-family:맑은고딕, 나눔고딕; padding:60px 0; background-color:#fff; }
#board div { position:relative; }
#board div.box { max-width:960px;  margin:0 auto;}
#board div.box h1 { font-size:28px;   }
#board div.box p {    font-weight:bold; font-size: 24px; line-height: 36px; color: #999; }
#board div.box div.info { padding: 10px 0;}
#board div.box div.desc { position:absolute; top:10px; margin-left:140px; }
#board div.box div.desc p { font-size:20px; line-height:26px; }
#board .notfound { text-align: center; }
#board .notfound  a { line-height: 60px;  }


.reserve h2 { font-family:맑은고딕; font-size:20px;}
.reserve h3 { font-family:dotum; margin-top: 30px; line-height: 25px; border-bottom: 1px solid #555;}
.reserve dl { border-bottom: 1px solid #ddd;     padding:10px; }
.reserve dl dt { font-family: dotum;float:left;  font-weight:bold;   width: 130px;   line-height:30px;  text-align: right;  padding-right:20px;}
.reserve dl dd { font-family: dotum; position:relative; line-height:30px;  }
.reserve dl dd h2 { display:inline-block; }
.reserve dl dd h2 p { font-weight:normal; font-size:12px; font-family: 돋움;}
.reserve dl dd span.price { font-weight:bold; font-size:20px; }
.reserve dl dd span.exchange {  line-height:30px;   }
.reserve input:focus {outline:none;/* background-color:#FFF1B2; */ border:1px solid #0087BE; }
.reserve select:focus {outline:none;/* background-color:#FFF1B2; */border:1px solid #0087BE; }
.reserve textarea:focus {outline:none;/* background-color:#FFF1B2; */ border:1px solid #0087BE; }
.reserve span.remark { color:#999; }
.reserve div.guide {
    padding: 10px;
    background-color: #EBF1DE;
    border: 1px solid #eee;
    line-height: 20px;
    margin-left:150px;
}
.reserve input[type=text] {    padding: 0 8px;
    font-size: 12px;
    font-weight: normal;
    width:240px;
    height: 30px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    border: 1px solid #ccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.reserve textarea {
    margin: 0;
    padding: 8px;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    border: 1px solid #ccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.btn {
	padding: 8px 20px 6px 20px;
	font-size: 13px;
	line-height: 22px;
	height:40px;
	/* width: 100%; */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	border: 1px solid rgba(0, 0, 0, 0.1);
	background-color:#f5f5f5;
	color:#555;
	font-family: 맑은고딕, 나눔고딕;
}

a.btn {
	display:inline-block;
	position:relative;
	text-align:center;
	font-size: 13px;
	line-height: 39px;
	padding: 0px 20px;
	height:38px;
	/* width: 100%; */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	border: 1px solid rgba(0, 0, 0, 0.1);
	background-color:#f5f5f5;
	color:#555;
	text-decoration:none;
	font-family: 맑은고딕, 나눔고딕;
}
.btn:hover {
	border: 1px solid rgba(0, 0, 0, 0.2);
	color: #222;
	background-color: #f8f8f8;
}

/* 버튼 사이즈 */
a.btn-large {     height: 60px;
    line-height: 60px !important;
    font-size: 20px;
    font-weight: bold;
    padding: 0 50px; 
    border-radius: 6px;}
.btn-large { height: 50px; line-height:16px !important; font-size: 16px; }

/* 버튼 색상 */
.btn-black { background-color:#222 !important; color:#fff !important; }
.btn-black:hover { background-color:#000 !important; color:#fff !important; }
.btn-blue { background-color:#558ed5 !important; color:#fff !important; }
.btn-blue:hover { background-color:#4782CA !important; color:#fff;  border: 1px solid rgba(0, 0, 0, 0.2);}
.btn-gray { background-color:#bbb!important; color:#fff !important; }
.btn-gray:hover { background-color:#aaa !important; color:#fff;  border: 1px solid rgba(0, 0, 0, 0.2); }

.checked { background-image: url(../images/checked.png);  background-color: #0087BE !important; }

.btn-radio {
    padding: 0px;
    font-size: 11px;
    font-weight: bold;
    width: 24px;
    height: 24px;
    line-height: 24px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    outline: none;
    border: 1px solid rgba(0, 0, 0, 0.2);
    background-color: #fff;
    color: #555;
    display: inline-block;
    text-decoration: none;
    margin-right: 2px;
}



/* modal window */

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}

#loading {
  position:fixed;
  left:0;
  top:0;
  display:none;
  z-index:9900;
}

#dialog {
  width:300px;
  padding-bottom:3em;
  background-color:#fff;
  color:#555;
  border-radius:2px;
  position:fixed;
  left:0;
  top:0;
  display:none;
  z-index:9999;
  border-radius: 3px;
}


#dialog p { padding:3em;}
#dialog div.popup_button { width:100%; position:absolute; bottom:0; text-align:center; padding:1em 0; cursor:pointer; border-top:1px solid #ddd; }
#dialog div.popup_button:hover { color:#000; background-color:#85D3EF}



@media (max-width: 767px) {
	#board div.box h1 { padding-left: 10px; }
	.reserve h3 { padding-left: 10px; }
  .reserve dl dt { width: 80px; }
  .reserve dl dd { margin-left: 100px; }
}

